/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@media (max-width: 769px) {
		/*--- MOBILE CF7 ---*/
	.wpcf7 p.wpcf7-inline-field {
		width: 100%!important;
		display: block!important;
		padding: 0px!important;
		margin-top: 10px!important;
	}
	.wpcf7 .wpcf7-inline-wrapper {
		margin-top: 0!important;
	}
	.wpcf7 p.wpcf7-inline-field {
		margin-top: 0;
	}
	/*--- END MOBILE CF7 ---*/
	.text-lead, .text-lead:not(ul):not(ol) > * {
		line-height: 1.35;
	}
	p, li, dt, dd, dl, address, label, small, pre, code, span.tab-excerpt, .menu-smart .block-wrapper-parent p, .menu-smart .block-wrapper-parent li, .menu-smart .block-wrapper-parent dt, .menu-smart .block-wrapper-parent dd, .menu-smart .block-wrapper-parent dl, .menu-smart .block-wrapper-parent address, .menu-smart .block-wrapper-parent label, .menu-smart .block-wrapper-parent small, .menu-smart .block-wrapper-parent pre, .menu-smart .block-wrapper-parent code, .menu-smart .block-wrapper-parent span.tab-excerpt {
		line-height: 1.35;
	}
	h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
		font-size: 30px;
	}
}

@font-face {
    font-family: 'aeonik_probold';
    src: url('/wp-content/themes/uncode-child/font/aeonik/aeonikpro-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/uncode-child/font/aeonik/aeonikpro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aeonik_proregular';
    src: url('/wp-content/themes/uncode-child/font/aeonik/aeonikpro-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/uncode-child/font/aeonik/aeonikpro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.btn-accent {
    color: #006766 !important;
}
.kbtnico .btn.btn-link {
    background-color: #cbfe33;
    padding: 7px 40px !important;
    color: #006766!important;
}
.kspctxt hr {
    border-top-width: 7px;
    width: 150px;
    margin-top: 0px;
    margin-bottom: 10px;
}
.kborder .img-round:before {
    content: "";
    background-color: #CBFE33;
    height: 100%;
    position: absolute;
    width: 100%;
    border-radius: 27px;
    right: -8px;
    bottom: -8px;
}
.klhf p.text-lead {
    line-height: 1.2em;
}
.style-light textarea, .style-light input {
    border-color: #007b7b;
}
.text-lead, .text-lead:not(ul):not(ol) > * {
    line-height: 1.35;
}